@charset "utf-8";

/*--------------------------------------------------
 global Header
 ---------------------------------------------------*/
#headWrap{
	background:none;
	min-height:98px;
	height:98px;
}

* html #headWrap {
	height:105px;
	overflow: hidden;
}

#headWrap #header{
	height:55px;
	margin:10px auto;
}

#headWrap #assistWrap{
	border-top:3px solid #000;
}

#headWrap #readArea{
	text-align:right;
	vertical-align:middle;
	margin-top:-45px;
}
#headWrap #readArea img{
	vertical-align:middle;
}

#headWrap #readArea img.mar02{
	margin-right:280px;
}



#snsBtn{
	position:relative;
	display:block !important;
	margin-left:615px;
	height:20px;
}

#snsBtn li{
	display:block!important;
}

#snsBtn #yahoo{
	position:absolute;
	left:0;
	top:2px;
}
#snsBtn #hatebu{
	position:absolute;
	left:21px;
	top:0;
}

#snsBtn #google{
	position:absolute;
	left:48px;
	top:3px;
}

#snsBtn #delicious{
	position:absolute;
	left:65px;
	top:3px;
}

#snsBtn #liveboor{
	position:absolute;
	left:82px;
	top:2px;
}

#snsBtn #windows{
	position:absolute;
	left:103px;
	top:3px;
}

#snsBtn #twitter{
	position:absolute;
	left:123px;
	top:0;
}

#snsBtn #facebook{
	position:absolute;
	left:247px;
	top:0;
}

#snsBtn #mixi{
	position:absolute;
	left:354px;
	top:0;
}


/*------------------------------------------------
   Default
------------------------------------------------*/

/* float */
.clearfix{ /zoom : 1; clear : both;}
.clearfix:after{
	content : '';
	display : block;
	clear : both;
}


/*--------------------------------------------------
 global wrapper & contents
 ---------------------------------------------------*/
#wrapper{
	background: none;
}

#contents{
	width: 100%;
	padding-bottom: 65px;
}

#content{
	width: 960px;
	margin: 0 auto;
}

#content p{
	font-size: 93%;
	line-height: 1.6;
}

#content a{
	color: #247bde;
	text-decoration: underline;
}
#content a:hover{
	text-decoration: none;
}

.fL{ float: left}
.fR{ float: right}

.mb20{ margin-bottom: 20px;}
.mb30{ margin-bottom: 30px;}
.mb40{ margin-bottom: 40px;}
.mb50{ margin-bottom: 50px;}


/*--------------------------------------------------
 contents header
 ---------------------------------------------------*/
#title{
	padding-top: 10px;
}
#title h2{
	clear: left;
	width:960px; height: 280px;
	margin-bottom: 35px;
	text-indent: -9999px;
}
p#lead{
	width: 900px; height: 90px;
	margin: 0 auto 35px;
	text-indent: -9999px;
}

#inContents{
	font-family:"ＭＳ ゴシック", "Osaka－等幅";
	width: 900px;
	margin: 0 auto 50px;
}

ul.nav{
	clear: both;
	width: 900px;
	margin: 0 auto 40px;
}
ul.nav li{
	width: 290px; height: 100px;
	display: block;
}
ul.nav li#lBtn{ float: left; margin-right: 14px;}
ul.nav li#cBtn{ float: left;}
ul.nav li#rBtn{ float:right;}

h2#interview{
	margin-bottom: 30px;
}
h2.sct_ttl{
	clear: both;
	width: 890px; height: 20px;
	line-height: 20px;
	margin-bottom: 30px;
	padding-left: 10px;
	background: url('../img/common/ttl_bg.gif') repeat-x 0 0;
}

#sect1, #sect2, sect3, #sect4{
	clear: both;
}

dl#prof dt{
	margin-bottom: 8px;
}
dl#prof dt img{
	border: solid 3px #000;
}

dd.note{
	font-size: 10px;
	line-height: 1.5;
}
dd.note span{
	font-weight: 700;
}

p.imgc{
	clear: both;
	text-align: center;
}

.short{
	letter-spacing: -1px;
}

#sect4{
	width: 850px; height: 114px;
	margin-bottom: 50px;
	padding: 36px 25px 0;
	background: url('../img/common/pr_bg.gif') no-repeat 50% 50%;
}

#sect4 h2#pr{
	margin-bottom: 25px;
	padding-left: 62px;
}

#sect4 ol li{
	line-height: 1.6;
}

#bnr{
	width: 850px; height: 100px;
	margin: 0 auto 50px;
}


/*--------------------------------------------------
 contents footer
 ---------------------------------------------------*/
#product{
	position: relative;
	width: 900px;
	margin: 0 auto 50px;
	padding: 20px 0;
	border: solid 1px #000;
}
#product h2{
	margin-bottom: 10px;
}

#product p.fL{
	width: 352px; height: 260px;
	display: block;
	position: absolute;
	top: 20px; left: 20px;
}
#product p.fL img{
	border: solid 1px #3b353d;
}

#product .fR{
	width: 505px;
}
#product .fR p{
	width: 490px;
	line-height: 1.5;
	margin-bottom: 15px;
}

#product #data{
	clear: both;
	height: 80px;
	padding-top: 15px;
	padding-left: 395px;
	font-size: 12px;
	color: #fff;
	background: #000;
}

#product #data dl{
	line-height: 1.4;
}
#product #data dl dt{
	width: 75px;
	float: left;
}
#product #data dl dd{
	padding-left: 85px;
}

* html #product p.fL{ position: relative; top: 0;}
*+html #product p.fL{ position: relative; top: 0;}
#product #data{ /margin-top: -70px;}
#bnr{ /margin-bottom: 0;}
